Template:Dmbox/styles.css: Difference between revisions

From WikiMD's Wellness Encyclopedia
en>Izno
move type here
 
Undo revision 5696541 by Prab (talk)
Line 1: Line 1:
/* {{pp-template}} */
/* {{pp-template}} */
.dmbox {
/* Disambig and set index box styles */
display: flex;
table.dmbox {
align-items: center;
clear: both;
clear: both;
margin: 0.9em 1em;
margin: 0.9em 1em;
border-top: 1px solid #ccc;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 0.25em 0.35em;
background-color: transparent;
font-style: italic;
}
 
.dmbox > * {
flex-shrink: 0;
margin: 0 0.25em;
}
 
.dmbox-body {
flex-grow: 1;
flex-shrink: 1;
padding: 0.1em 0;
}
 
.dmbox-invalid-type {
text-align: center;
}
}

Revision as of 17:44, 28 May 2024

/* {{pp-template}} */
/* Disambig and set index box styles */
table.dmbox {
	clear: both;
	margin: 0.9em 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: transparent;
}